div#tmpSlideshow {
    position: relative;
    height: 69px;
    width: 248px;
}
div.tmpSlide {
    position: absolute;
    top: 0;
    left: 0;
    width: 278px;
    display: none;
}
div.tmpSlide img {
    float: left;
    width: 84px;
}
div#tmpSlideshowControls {
    position: absolute;
    right: -44px;
    top:-27px;
    width: 100px;
}
div.tmpSlideshowControl {
    float: left;
    margin: 0 3px 0 0;
    background:url(../images/pro_bullets.jpg) no-repeat;
    width: 14px;
    height: 16px;
    color: #797979;
    text-align: center;
    cursor: pointer;
	font-size:10px;
	font-weight:bold;
}
div.tmpSlideshowControl span {
    line-height: 16px;
    vertical-align: middle;
}
div.tmpSlideshowControlOn {
    background-image:url(../images/pro_bulletsactive.jpg);
	color:#e8e8e8;
}
div.tmpSlideshowControlActive {
	background-image:url(../images/pro_bulletsactive.jpg);
	color:#e8e8e8;
}
div.tmpSlideCopy {
    position: absolute;
    left:91px;
    top: 0px;
}
div#tmpSlideshow h4 {
    color: #b90f23;
    text-transform: uppercase;
    font: 14px Arial, sans-serif;
    margin: 10px 0;
}
div.tmpSlideCopy p {
    font-size:11px;color:#6e6d6d;margin:0 30px 0 0px;padding:0;line-height:14px;text-align:justify;
}